Flask==3.0.0
Flask-SQLAlchemy==3.1.1
Flask-Admin==1.6.1
Flask-Login==0.6.3
pymysql==1.1.0
python-dotenv==1.0.0
Werkzeug==3.0.1
cryptography==41.0.7
WTForms==2.3.3
requests==2.31.0
beautifulsoup4==4.12.2
Pillow>=10.2.0
openai>=1.0.0
gunicorn==21.2.0
pypinyin==0.51.0
markdown==3.5.1
